<?php
$dbname = 'epynkqjn_hipho';
$usernamedb = 'epynkqjn_arshia';
$passworddb = '&wPtZ(UGdzW2';
$connect = mysqli_connect("localhost", $usernamedb, $passworddb, $dbname);
if ($connect->connect_error) { die("error" . $connect->connect_error); }
mysqli_set_charset($connect, "utf8mb4");
$options = [ PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION, PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC, PDO::ATTR_EMULATE_PREPARES => false, ];
$dsn = "mysql:host=localhost;dbname=$dbname;charset=utf8mb4";
try { $pdo = new PDO($dsn, $usernamedb, $passworddb, $options); } catch (\PDOException $e) { error_log("Database connection failed: " . $e->getMessage()); }
$APIKEY = '8348030960:AAGfw9T6-35_Z83nC8ampt3IjPs9SHHuI0o';
$adminnumber = '8599075902';
$domainhosts = 'hipho.pingbaz.site';
$usernamebot = 'hiphovpnbot';

$new_marzban = false;
?>
